=== debian/changelog ===
thunderbird (1:91.6.2-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 10:56:36 +0100

thunderbird (1:91.6.2-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 09:57:12 +0100

thunderbird (1:91.6.2-1) unstable; urgency=medium

  * [2f95b97] New upstream version 91.6.2
    Fixed CVE issues in upstream version 91.6.2 (MFSA 2022-09):
    CVE-2022-26485: Use-after-free in XSLT parameter processing
    CVE-2022-26486: Use-after-free in WebGPU IPC Framework

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 08:40:12 +0100

thunderbird (1:91.6.1-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Feb 2022 10:40:36 +0100

thunderbird (1:91.6.1-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Feb 2022 09:26:38 +0100

thunderbird (1:91.6.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Feb 2022 07:42:31 +0100

thunderbird (1:91.6.0-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 17:44:50 +0100

thunderbird (1:91.5.0-2~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security
  * [5204a6c] d/thunderbird.NEWS: Adjust version to buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Jan 2022 16:10:00 +0100

thunderbird (1:91.4.1-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security
  * [fa7c995] d/thunderbird.NEWS: Adjust version to buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Dec 2021 09:31:58 +0100

thunderbird (1:78.14.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Sep 2021 19:34:41 +0200

thunderbird (1:78.13.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Aug 2021 20:25:00 +0200

thunderbird (1:78.12.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jul 2021 10:57:00 +0200
