## thunderbird 91.7.0

=== debian/changelog ===
thunderbird (1:91.7.0-2~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Mar 2022 07:48:48 +0100

thunderbird (1:91.7.0-2) unstable; urgency=medium

  * [c348b62] Rebuild patch-queue from patch queue branch
    Added patch:
    fixes/Bug-1494436-Unset-MOZ_APP_LAUNCHER-for-external-MIME-hand.patch
    (Closes: #948691)
    Thanks go out to Simon McVittie for preparing this patch!

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Mar 2022 06:55:46 +0100

thunderbird (1:91.7.0-1) unstable; urgency=medium

  * [952f6d0] New upstream version 91.7.0
    Fixed CVE issues in upstream version 91.7 (MFSA 2022-12):
    CVE-2022-26383: Browser window spoof using fullscreen mode
    CVE-2022-26384: iframe allow-scripts sandbox bypass
    CVE-2022-26387: Time-of-check time-of-use bug when verifying add-on
                    signatures
    CVE-2022-26381: Use-after-free in text reflows
    CVE-2022-26386: Temporary files downloaded to /tmp and accessible by other
                    local users

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Mar 2022 17:54:46 +0100

thunderbird (1:91.6.2-1~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Mar 2022 13:56:00 +0100
